@charset "UTF-8";

html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

/* CSS Document */

* { margin:0; padding:0; }

html { background:#663300 url(/images/background.png) repeat 50% 0%; }

body { text-align:center; font:12px/18px Verdana, Arial, Helvetica, sans-serif; color: #666; }

em { font-style:italic; }
strong { font-weight:bold; }

a { color: #0099FF; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }

h3 { font-size:16px; font-weight:bold; }
h4 { font-weight:bold; }
h5 {font-size:12px; font-weight:bold; color: #3366cc; margin: 0 0 5px 0px;}
}
.red { color: #FF0000; }
.titleImg { margin-bottom: 15px;}
h5 {
}
img.comp{
margin-left:-5px;
border:5px solid #F0F0F0;
position: absolute; top: 575px;
}
img.regions{
float:right;
margin-left:20px;
border:5px solid #F0F0F0;

}
.constrain {width:540px; margin-left: 200px; }

.container { width: 980px; margin:0 auto; text-align:left;}

.page { background: url(/images/page_background.png) repeat-y; margin-left:100px; height: auto; width: 870px; }

.header { background: url(/images/header_background.png) no-repeat;  height: 200px; margin:0px 0; margin:0 0 0 30px;  width: 960px; color:#fffff8; }

/*Register now badge*/
.header p a { background: url(/images/register_here.png) no-repeat; float: right; text-indent: -5000px; display:block; height: 115px; width: 130px; margin-right: 100px; margin-top:5px; }
.header p a:hover { background-position: 0 -115px; }

.mainContent { background: url(/images/body_background.png) no-repeat; margin:0 0 0 -78px; padding-left: 10px; width: 920px;   }

.mainHeroFlash {margin-left: 188px; margin-bottom: 20px; padding-top: 0px; width:585px; height:211px; }

h1 a { background:url(/images/logo_robocup.png) no-repeat; float: left; text-indent: -5000px; display:block; height: 65px; width: 252px; margin-left: 150px; position: absolute; top: 40px; }
/*h3 {  font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:3px; }*/

ul.mainNav { display:block; width:683px; background: url(/images/main_nav.png) no-repeat; padding-left: 100px; height:40px; margin-left:80px; position: absolute; top: 126px; }
ul.mainNav li { display:inline; width:50px; }
ul.mainNav li a {  display:block; float:left; text-indent:-5000px; background: url(/images/main_nav.png) transparent no-repeat 0 0; list-style:none; display:block;  margin:0 0px; height:40px;}

ul.mainNav li.mainNavComp a { width:157px; background-position:-100px 0px; }
ul.mainNav li.mainNavComp a:hover { background-position: -100px -40px; }
#comp ul.mainNav li.mainNavComp a,#comp ul.mainNav li.mainNavComp a:hover { background-position: -100px -80px; }

ul.mainNav li.mainNavFaqs a { width:82px; background-position: -257px 0px; }
ul.mainNav li.mainNavFaqs a:hover { background-position: -257px -40px; }
#faqs ul.mainNav li.mainNavFaqs a, #faqs ul.mainNav li.mainNavFaqs a:hover { background-position: -257px -80px; }

ul.mainNav li.mainNavGallery a { width:121px; background-position: -339px 0px; }
ul.mainNav li.mainNavGallery a:hover { background-position: -339px -40px; }
#gallery ul.mainNav li.mainNavGallery a, #gallery ul.mainNav li.mainNavGallery a:hover { background-position: -339px -80px; }

ul.mainNav li.mainNavContact a { width:111px; background-position: -460px 0px; }
ul.mainNav li.mainNavContact a:hover { background-position: -460px -40px; }
#contact ul.mainNav li.mainNavContact a, #contact ul.mainNav li.mainNavContact a:hover { background-position: -460px -80px; }

ul.mainNav li.mainNavHome a { width:104px; background-position: -581px 0px; }
ul.mainNav li.mainNavHome a:hover { background-position: -581px -40px; }
#home ul.mainNav li.mainNavHome a, #home ul.mainNav li.mainNavHome a:hover { background-position: -581px -80px; }



ul.subNav, form.login, div.login { height: 40px; width: 681px; margin-left: 60px; padding-left:100px; position:absolute; top: 166px; }
ul.subNav li { display:inline; width:50px; }
ul.subNav li a {  display:block; float:left; text-indent:-5000px; background: url(/images/second_nav_speeech.png) transparent no-repeat 0 0; list-style:none; display:block;  margin:0 0px; height:40px;}

ul.subNav li.subNavCat a { width:140px; background-position:0px 0px; }
ul.subNav li.subNavCat a:hover { background-position: 0px -40px; }
.categories ul.subNav li.subNavCat a,.categories ul.subNav li.subNavCat a:hover { background-position: 0px -80px; }

ul.subNav li.subNavAbout a { width:100px; background-position: -140px 0px; }
ul.subNav li.subNavAbout a:hover { background-position: -140px -40px; }
.about ul.subNav li.subNavAbout a, .about ul.subNav li.subNavAbout a:hover { background-position: -140px -80px; }

ul.subNav li.subNavTrain a { width:221px; background-position: -339px 0px; }
ul.subNav li.subNavTrain a:hover { background-position: -339px -30px; }
#train ul.subNav li.subNavTrain a, #train ul.subNav li.subNavTrain a:hover { background-position: -339px -60px; }

ul.subNav li.subNavRegister a { width:112px; background-position: -560px 0px; }
ul.subNav li.subNavRegister a:hover { background-position: -560px -30px; }
#register ul.subNav li.subNavRegister a, #forum ul.subNav li.subNavRegister a:hover { background-position: -560px -60px; }

ul.otherSubNav { height: 40px; width: 681px; margin-left: 81px; padding-left:305px; position:absolute; top: 166px; }
ul.otherSubNav li { display:inline; width:50px; }
ul.otherSubNav li a {  display:block; float:left; text-indent:-5000px; background: url(/images/second_nav_speeech2.png) transparent no-repeat 0 0; list-style:none; display:block;  margin:0 0px; height:40px;}

ul.otherSubNav li.otherSubNavPhotos a { width:100px; background-position:-0px 0px; }
ul.otherSubNav li.otherSubNavPhotos a:hover { background-position: -0px -40px; }
.photos ul.otherSubNav li.otherSubNavPhotos a,.photos ul.otherSubNav li.subNavPhotos a:hover { background-position: -0px -80px; }

ul.otherSubNav li.otherSubNavVideos a { width:100px; background-position: -100px 0px; }
ul.otherSubNav li.otherSubNavVideos a:hover { background-position: -100px -40px; }
.videos ul.otherSubNav li.otherSubNavVideos a, .videos ul.otherSubNav li.otherSubNavVideos a:hover { background-position: -100px -80px; }




/* home page column*/
.twoColumnWrapper { padding-top: 30px; }
.twoLeftCol { background:; font-size:10px; float: left; margin-left: 200px; width: 270px; }
.twoLeftCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px; margin-top:20px;}
.twoLeftCol img { margin-left:; margin-bottom:15px; }
.twoRightCol { background:; font-size:10px; float: left; margin-left: 15px; width: 270px; }
.twoRightCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px; margin-top:15px;}
.twoRightCol img { margin-left:10px }

.fourColumnWrapper { padding-top: 30px; }
.fourLeftCol { background-color:; font-size:10px;font-size:10px; float: left; width: 135px; height: 600px; margin-left: 200px;}
.fourLeftCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px;  margin-top:15px;}
.fourCol { background-color:333; font-size: 10px; float: left; width: 135px; height: 600px; margin-left:5px;}
.fourCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px; margin-top:15px;}
.fourCol img { margin-left:10px}

.twoColumnWrapper { padding-top: 30px; }
.leftEvenCol { background:; font-size:10px; float: left; margin-left: 200px; width: 270px; }
.leftEvenCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px; margin-top:15px;}
.leftEvenCol img { margin-left:10px; margin-bottom:10px; }
.rightEvenCol { background:; font-size:10px; float: left; margin-left: 15px; width: 270px; }
.rightEvenCol h3 { font: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:3px; margin-top:15px;}
.rightEvenCol img { margin-left:10px; margin-bottom:10px; }

.singleCol { background:;font-size:10px; margin-left:193px; padding-top:20px; width:600px; height: auto;}
.singleCol img { background: #FFFFFF; margin-left: 4px; margin-top: 4px; float: left; padding: 6px; border: #EDEDED solid 1px; }
.singleCol h3 { font: Arial, Helvetica, sans-serif; color: #999999; font-size:15px; font-weight:bold; margin-bottom:5px;  margin-top:20px;}

.video { margin-bottom: 30px;}
.leftVideoCol { width: 160px; font-size:10px; float: left; padding-left: 10px; padding-top: 0px; padding-right: 10px; margin-left: 200px; margin-top: 0px; }
.rightVideoCol { width: 300px; font-size:10px; float:left; margin-top:30px; padding-left:5px; }
.vidWrapper { padding-top:50px; }

.catCol { background:;font-size:10px; margin-left:193px; padding-top:10px;  margin-bottom: 45px; width:600px; }
.catCol img { float: left; margin-right: 30px;}
.catCol h3 { font: Arial, Helvetica, sans-serif; color: #999999; font-size:15px; font-weight:bold; margin-bottom:5px;  margin-top:2px;}
.catCol p {float:left; width: 350px;} /*new style*/

.contactCol { float: right; margin-right: 250px; font-size:10px; line-height: 13px; }
.contactCol h3 { font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:8px; margin-top: 16px; }
.contactCol h4 { font: Arial, Helvetica, sans-serif; font-size:10px; margin-top: 10px; }

.leftCol { background: url(/images/notepad2.png) no-repeat; height: 340px; width: 160px; font-size:10px; float: left; padding-left: 15px; padding-top: 36px; padding-right: 10px; margin-left: 200px; margin-top: 30px; }
.leftCol ul li { margin-bottom: 10px; font-size: 10px; line-height: 11px }

.rightCol { width: 340px; font-size:10px; float:left; margin-top:30px; padding-left:26px; }
.rightCol p,.rightCol ul {margin-bottom: 10px;}
.rightCol li { display:inline; }

.sponsors { margin-left: 155px; margin-bottom: 20px; margin-top: 80px; }
.sponsors li { display:inline; margin: 0 10px; }
.forum .sponsors { margin-left: 0; }

.column { background:#fffff8; width:150px; float:left; margin-left: 200px; font-size:9px; line-height: 13px;}
.column h4 { font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:8px; }
.forum .column { margin-left: 0; }

.lrgColumn { background:#fffff8; width: 280px; float:left; font-size:9px; line-height: 13px; }
.lrgColumn h4 { font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:8px; }

.rightColumn { background:#fffff8; width: 150px; float:left;  font-size:9px; line-height: 13px; }
.rightColumn h4 { font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:8px; }
.forum .rightColumn { width: 100px; }

.register_title { margin-left: 200px; }
.register_title p { margin-top: 50px }


h2 { background: no-repeat; text-indent: -5000px; display:block; height: 20px; width: 350px; margin-bottom: 15px; }

/*FAQs titles*/
.faq1 h2 { background-image:url(/images/_faqs_1.png); }
.faq2 h2 { background-image:url(/images/_faqs_2.png); height: 42px; }
.faq3 h2 { background-image:url(/images/_faqs_3.png); height: 42px; }
.faq4 h2 { background-image:url(/images/_faqs_4.png); height: 42px; }
.faq5 h2 { background-image:url(/images/_faqs_5.png); height: 42px; }
.faq6 h2 { background-image:url(/images/_faqs_6.png); height: 42px; }
.faq7 h2 { background-image:url(/images/_faqs_7.png); height: 42px; }
.faq8 h2 { background-image:url(/images/_faqs_8.png); height: 42px; }
.faq9 h2 { background-image:url(/images/_faqs_9.png); height: 42px; }
.faq10 h2 { background-image:url(/images/_faqs_10.png); }


/*About titles*/
h2.about1 { background-image:url(/images/_title_1.png); }
h2.about2 { background-image:url(/images/_title_2.png); }
h2.about3 { background-image:url(/images/_title_3.png); }
h2.about4 { background-image:url(/images/_title_4.png); }
h2.about5 { background-image:url(/images/_title_5.png); }
h2.about6 { background-image:url(/images/_title_6.png); }
h2.about7 { background-image:url(/images/_title_7.png); }
h2.about8 { background-image:url(/images/_title_8.png); }
h2.about9 { background-image:url(/images/_title_9.png); }
h2.about10 { background-image:url(/images/_title_10.png); }
h2.about11 { background-image:url(/images/_title_11.png); }

/*Contact titles*/
#contact h2 { background-image:url(/images/_title_contact.png); width:200px; }
#register h2 { background-image:url(/images/_title_register.png); }
#home h2 { background-image:url(/images/_title_1.png); }

form { padding-top: 10px; width: 610px; margin-left:200px; font-size:10px; }
/*form .contact { padding-top: 10px; width: 250px; margin-left:200px; font-size:10px; float:left; }*/
form label { clear:left; float: left; }
form select { clear:left; float: left; margin-bottom: 7px; width:150px; }
form input, form textarea { clear:left; float: left; margin-bottom: 7px;  padding:3px; border: 1px solid #ccc; }
form label.radio, .team_radios label { clear:none; margin: -2px 5px 0 5px ; }
form .team { width: 115px; float:left; }
form .team input { clear: none; width:100px; }
form h4 { margin: 17px 0 16px 0; font: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-bottom:8px; }
form .team_radio { clear:none; }
form .team_radios { float:left; width:140px; }
form .team_radios input { border: none; clear: none; }
form .team_gender { margin-bottom: 4px; width: 120px; float:left; }
form .email_conf,form .email_conf input { display:none;}
#contact form { width: 250px; float:left; }
.checkbox { border: none; }
form .submit_btn { margin-top: 30px; }

.error,.genError { color:#FF0000; }
.genError { float:left; padding-left:10px; line-height:10px; font-size:9px; }
form input.genError,form textarea.genError { border: solid 1px #F00; }

.footerNavWrapper { padding-bottom: 10px; }

.footer { background: url(/images/footer_img.png) no-repeat 100px 0px; height:65px; margin-left:-7px; padding-top: 15px; padding-left:265px; font-size:9px; color: #999999; }
.footer ul li { display:inline; margin-right: 5px; }
.footer ul p { display:inline; margin-left: 40px; }
.footer a { color: #999999; text-decoration:none; outline:none; }
.footer a:hover { text-decoration: underline; }

.clear { clear:both }
img.pdfIcon { margin-right:7px; vertical-align:top; }

.rightCol ol li { list-style:decimal outside; margin-left:1.8em; display:list-item; }
.rightCol ul li { list-style:disc outside; margin-left:1.4em; display:list-item; }

#gallery .singleCol { height:auto; }
.categories .catCol{ clear:both; }

.haccordion { background:#FFF; overflow:hidden;width:450px;  margin:0 0 25px 200px; border: solid 5px #F0F0F0; } /*height:195px; width was 526*/
.haccordion .accordionHeader, .haccordion .accordionContent { float: left; height: 195px; }
.haccordion .accordionHeader { background:#FFF url(/images/banner_theatre.jpg) 0 0; width:34px; cursor:pointer; text-indent:-5000px; font-size:1%; }
.haccordion .accordionHeader:hover { background-position:-34px 0; }
.haccordion .accordionContent { display: none; padding: 0 0 0 0; width: 0px; overflow: auto; color:#FFF; background: url(/images/banner_theatre.jpg) -68px 0 no-repeat; } /*height:195px; */
.haccordion .accordionContent a { display:block; float:right; margin: 105px 5px 0 0; width:85px; height:85px; }
.haccordion .accordSoccer { background-image:url(/images/banner_soccer.jpg); }
.haccordion .accordRescue { background-image:url(/images/banner_rescue.jpg); }
.haccordion .accordDance { background-image:url(/images/banner_dance.jpg); }

/*Competition Info Navigation links*/
a.current{
        font-size:small;
        color:#3366cc;
        background-color:transparent;
	}
a.listnav{
	color: #0099FF;
	text-decoration:none;
	outline:none;
	}

td regions{
border-spacing: 5px;
}
